Subject: Re: bug#22369: 24.5; comment-style 'extra-line' doesn't correctly indent with tabs

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 29 Jan 2022 18:01:14 +0100

Alan Mackenzie <[email-masked]> writes:

> I'm not sure whether or not this is a bug or a feature.  If a bug, it
> wouldn't be difficult to fix.
>
> Geyslan, have you any more thoughts about this bug?

This was a year ago, and there weren't any further input here, so I'm
guessing we're going with "it's a feature", and I'm therefore closing
this bug report.  (If there's something here that should be fixed,
please respond to the debbugs address and we'll reopen.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no